28 Replies Latest reply on May 26, 2016 12:03 AM by blasrun

    Hello,  All time when I run a new Lightroom 6 I receive a message: “Confirm. Lightroom needs to configure your system for the 500px plug-in”. Then Lightroom is trying to register it. This is very annoying.  Please help.

    alext73132466 Level 1

      Hello,

      All time when I run a new Lightroom 6 I receive a message: “Confirm. Lightroom needs to configure your system for the 500px plug-in”. Then Lightroom is trying to register it. This is very annoying.

      Please help.